TYPOS.Flow - Bug # 41157

Status: Resolved Priority: Should have

Author: Christian Jul Jensen Category: Object

Created: 2012-09-21 Assigned To: Christian Jul Jensen
Updated: 2012-09-25 Due date:

PHP Version:

Has patch: No

Complexity:

Affected Flow version: Git 1.2 (master)

Subject: TYPO3.FLOW3.object.excludeClasses gives fatal error if a configuration exists for a non-installed package
Description

Related issues:

related to TYPOS Flow Base Distribution - Story # 41031: Composer support for... Resolved 2012-09-17

Associated revisions

Revision a952d97f - 2012-09-24 22:29 - Christian Jul Jensen
[BUGFIX] Allow excludeClasses setting for non-installed package
Change-Id: Ibdbb843d9e59d575d05ce7088c5dddca843e2be0

Fixes: #41157
Releases: 1.2

History

#1 - 2012-09-24 15:51 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/15001

#2 - 2012-09-24 22:41 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/15001

#3 - 2012-09-25 11:19 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
